<html>
    <head></head>
    <body>
        <h1>Rellana tu CV</h1>
    <p>Nombre:<input type="text" name="nom" tabindex="3" size="20" ></p>
        <p>Apellidos:<input type="text" name="ape"  tabindex="3" size="20" ></p>
    <p>Contraseña:<input type="text" name="titu"  tabindex="3" size="20" ></p>
         <p>DNI:<input type="text" name="titu"  tabindex="3" size="20" ></p>
        
  Sexo <br/>
<input type="radio" name="sexo" value="hombre" checked="checked" /> Hombre
<input type="radio" name="sexo" value="mujer" /> Mujer
       
        <p>Incluir mi foto<input type="file" name="adjunto" text="G:/Archivos de programa" /> <input type="submit" value="Elegir..." tabindex="4"  /></p>
        <input type="radio" name="sexo" value="hombre" checked="checked" /> Suscribirme al boletin de novedades
        
        <p><input type="submit" value="Guardar cambios" tabindex="4"/><input type="submit" value="Borrar los datos introducidos" tabindex="4"/></p>
              <p>Hola muncod como estas?</p>
    </body>
</html>